@media all and (max-width:1360px){
    .inner{padding-left: 2rem; padding-right: 2rem;}
    .business_right{padding: 5rem;}
    .business_right dl dt{font-size: 5rem;}
    .business_right ul{margin-top: 8.6rem;}
}

@media all and (max-width:1024px){
    .business_right{padding:3rem}
    .business_right ul{margin-top: 2rem;}
    .business_right dl dt{font-size: 4rem;}
    .business_right dl dd{font-size: 2rem;}
    .business_right ul li{font-size: 1.7rem;}
    .sub_menu.drop{top:6.5rem}
}

@media all and (max-width:1023px){
    html{font-size:9px}
    .hsec1 h1{width: 60%;}
    .lang{top: 1.5rem; right: 6rem;}
    
    /* 메인페이지 */
    .msec1 .swiper-slide .bg{height: 80vh;}
    .msec1 .swiper-slide .slogan .text1{font-size: 3rem;}
    .msec1 .swiper-slide .slogan .text2{font-size: 1.8rem;}
    .msec1 .swiper-pagination{bottom: 3rem;}

    .main_business{flex-direction: column;}
    .business_left,
    .business_right{width: 100%;}

    .notice_list{flex-direction: column;}
    .notice_list li{width: 100%;}


    /* 서브공통 */
    .sub_top{height: 25rem; background-size: cover !important;}
    .sub_top::after{display: none;}
    .sub_top h2{font-size:3rem}
    .sub_top h2 span{font-size: 1.8rem;}
    .sub_menu{display: none;}
    .mid_menu{display: block;}
    .sub_con{background-size: 50%;}
    .h3{padding: 0; font-size:3.5rem}
    .h4{font-size: 2.4rem;}
    .s_tit{font-size: 2.5rem;}
    .s_tit br{display: none}

    /* 인사말 */
    .greetings{flex-direction: column;}
    .greetings p,
    .greetings dl{width: 100%;}
    .greetings dl dt{font-size: 2rem;}
    .greetings dl dd em{font-size: 1.8rem; padding-top: 3rem;}
    
    /* 연혁 */
    .history_con::before {left:1rem}
    .history_con dl{padding:2rem; width: 100%; margin-top: 0;}
    .history_con dl::before{left:.3rem; top:1rem}
    .history_con dl::after{display: none;}
    .history_con dl:nth-child(odd){text-align: left; margin: 0;}
    .history_con dl:nth-child(odd)::before{right: auto; left:.3rem}
    .history_con dl dt{font-size: 3rem;}

    /* 비전 */
    .vision dl dt{font-size: 3rem;}

    
    /* 오시는길 */
    .map{flex-direction: column;}
    .map_info,
    .map_area{flex-basis: auto;}    
    
    /* 사업영역 */
    .business_list{flex-direction: column;}
    .business_list p,
    .business_list dl{width: 100%;}
    .business_list:nth-child(2n){flex-direction: column;}
    .business_list dl dd{font-size: 2rem;}

    /* 인재채용 */
    .recruit_list{flex-direction: column;}

    /* 게시판 */
    .mo_view{position: relative;}
    
    /* 온라인문의*/
    .online_form h3{display: none;}
    .form_area{width: 100%;}


}

